.version.cyclo_vac /* version checker */
{
	color: #0000FA;
	background-color: #1F0869;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 569.5388377070726px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;
}

#u7322-4
{
	z-index: 18;
	width: 358px;
	min-height: 26px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 15px;
	left: 10px;
}

#u7321,#u7321-bw
{
	z-index: 17;
	min-height: 40px;
}

#u7323
{
	z-index: 22;
	width: 272px;
	margin-left: 58px;
	margin-top: 10px;
}

#accordionu8989
{
	z-index: 69;
}

#u8990
{
	z-index: 70;
}

#u8991-7
{
	z-index: 71;
	min-height: 18px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8991-7:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8991-7.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 18px;
	margin: 0px;
}

#u8992
{
	z-index: 78;
}

#accordionu8993
{
	z-index: 79;
	width: 380px;
	margin-right: -10000px;
}

#u9029
{
	z-index: 80;
	width: 380px;
}

#u9031-4
{
	z-index: 81;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9031-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9030
{
	z-index: 85;
	width: 380px;
	height: 1px;
}

#u9023
{
	z-index: 86;
	width: 380px;
}

#u9024-4
{
	z-index: 87;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9031-4.AccordionPanelTabOpen,#u9024-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9024-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9025
{
	z-index: 91;
	width: 380px;
}

#u9028-4
{
	z-index: 92;
	width: 380px;
	min-height: 25px;
}

#u9026-4
{
	z-index: 96;
	width: 380px;
	min-height: 25px;
}

#u9027-4
{
	z-index: 100;
	width: 380px;
	min-height: 25px;
}

#u9020
{
	z-index: 104;
	width: 380px;
}

#u9022-4
{
	z-index: 105;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9024-4.AccordionPanelTabOpen,#u9022-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9022-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9021
{
	z-index: 109;
	width: 380px;
	height: 1px;
}

#u9017
{
	z-index: 110;
	width: 380px;
}

#u9018-4
{
	z-index: 111;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9022-4.AccordionPanelTabOpen,#u9018-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9018-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9019
{
	z-index: 115;
	width: 380px;
	height: 1px;
}

#u8994
{
	z-index: 116;
	width: 380px;
}

#u8995-4
{
	z-index: 117;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9018-4.AccordionPanelTabOpen,#u8995-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8995-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8996
{
	z-index: 121;
	width: 380px;
	padding-bottom: 95px;
}

#accordionu8997
{
	z-index: 122;
	width: 380px;
	margin-right: -10000px;
}

#u9004
{
	z-index: 123;
	width: 380px;
}

#u9006-4
{
	z-index: 124;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u8995-4.AccordionPanelTabOpen,#u9006-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9006-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9005
{
	z-index: 128;
	width: 380px;
	height: 1px;
}

#u9007
{
	z-index: 129;
	width: 380px;
}

#u9008-4
{
	z-index: 130;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9006-4.AccordionPanelTabOpen,#u9008-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9008-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9009
{
	z-index: 134;
	width: 380px;
}

#u9013-4
{
	z-index: 139;
	width: 380px;
	min-height: 25px;
}

#u9011-4
{
	z-index: 135;
	width: 380px;
	min-height: 25px;
}

#u9010-4
{
	z-index: 143;
	width: 380px;
	min-height: 25px;
}

#u9012-4
{
	z-index: 147;
	width: 380px;
	min-height: 25px;
}

#u9014
{
	z-index: 151;
	width: 380px;
}

#u9015-4
{
	z-index: 152;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9008-4.AccordionPanelTabOpen,#u9015-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9015-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9016
{
	z-index: 156;
	width: 380px;
	height: 1px;
}

#u8998
{
	z-index: 157;
	width: 380px;
}

#u9000-4
{
	z-index: 158;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9015-4.AccordionPanelTabOpen,#u9000-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9000-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u8999
{
	z-index: 162;
	width: 380px;
	height: 1px;
}

#u9001
{
	z-index: 163;
	width: 380px;
}

#u9002-4
{
	z-index: 164;
	width: 370px;
	min-height: 15px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#u9000-4.AccordionPanelTabOpen,#u9002-4:hover
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4:active
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9002-4.AccordionPanelTabOpen
{
	padding-top: 10px;
	padding-bottom: 10px;
	min-height: 15px;
	width: 370px;
	margin: 0px;
}

#u9003
{
	z-index: 168;
	width: 380px;
	height: 1px;
}

.ie #u9030,.ie #u9021,.ie #u9019,.ie #u9005,.ie #u9016,.ie #u8999,.ie #u9003
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#accordionu8989-bw
{
	position: fixed;
	left: 0px;
	right: 0px;
	z-index: 69;
	top: 76px;
}

#u8033
{
	z-index: 63;
	width: 196px;
	background-color: transparent;
	margin-left: 24px;
	margin-top: 56px;
	position: relative;
}

#u7982
{
	z-index: 24;
	width: 375px;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 8px;
	position: relative;
}

#ppu8000
{
	width: 0.01px;
	margin-left: 10px;
}

#pu8000
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u8000
{
	z-index: 52;
	width: 116px;
	background-color: transparent;
	margin-left: 12px;
	position: relative;
}

#u7998
{
	z-index: 50;
	width: 122px;
	background-color: transparent;
	margin-top: 10px;
	position: relative;
}

#u7996
{
	z-index: 48;
	width: 115px;
	background-color: transparent;
	margin-left: 7px;
	position: relative;
}

#u7988-16
{
	z-index: 28;
	width: 222px;
	min-height: 247px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 137px;
}

#ppu7994
{
	width: 0.01px;
	margin-left: 16px;
}

#pu7994
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 25px;
}

#u7994
{
	z-index: 46;
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u7992
{
	z-index: 44;
	width: 87px;
	background-color: transparent;
	margin-left: 11px;
	margin-top: 33px;
	position: relative;
}

#u8002-9
{
	z-index: 54;
	width: 215px;
	min-height: 291px;
	background-color: transparent;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	left: 131px;
}

#u7988-2,#u7988-4,#u7988-5,#u7988-7,#u7988-9,#u7988-10,#u7988-12,#u7988-14,#u8002-2,#u8002-4,#u8002-5,#u8002-7
{
	font-size: 12px;
}

#u8035-4
{
	z-index: 65;
	width: 147px;
	min-height: 19px;
	border-width: 1px;
	border-style: solid;
	text-indent: 10px;
	line-height: 14px;
	font-style: italic;
	margin-left: 147px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#u8035-4:hover
{
	border-color: #622A2D;
	background-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 147px;
	margin: 0px 0px -4px 147px;
}

.button-normal-1
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #444444;
	border-radius: 2px;
}

#u8035-2
{
	text-align: left;
	padding-top: 2px;
}

#u7984
{
	z-index: 26;
	width: 375px;
	min-height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 25px;
	position: relative;
}

#u7986
{
	z-index: 27;
	width: 375px;
	min-height: 206px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 2px;
	margin-top: 6px;
	position: relative;
}

#u7268
{
	z-index: 4;
	height: 20px;
}

#u7268-bw
{
	z-index: 4;
	margin-top: 9px;
	height: 20px;
}

#pu7269
{
	width: 0.01px;
	margin-top: 1px;
}

#u7269
{
	z-index: 2;
	min-height: 29px;
	padding-bottom: 39px;
}

#u7272
{
	z-index: 5;
	width: 220px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 80px;
}

#u7269-bw
{
	z-index: 2;
	min-height: 29px;
}

#u7267-6
{
	z-index: 11;
	min-height: 23px;
}

#u7267-6-bw
{
	z-index: 11;
	min-height: 23px;
	margin-top: 43px;
}

#u7270
{
	z-index: 3;
	min-height: 18px;
	padding-bottom: 2px;
}

#u7271-4
{
	z-index: 7;
	width: 132px;
	min-height: 13px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 21px;
}

#u7270-bw
{
	z-index: 3;
	min-height: 18px;
	margin-top: 2px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

